placeholderbody, header, header.dark, nav ul li a{font-family:'Open Sans', Helvetica, Arial, sans-serif;}
a{color:#255482;transition:all ease .3s}
a:hover{color:#255482;cursor:pointer}
address{color:#111;line-height:1.2em;margin:7px 0;font-size:21px}
input, textarea, #errorMessage1, #ratingsname, #closepop a{font-family:'Libre Baskerville', serif!important}
#closepop a{font-size:14px}
nav{padding:8px 29px 0;margin:10px 0;float:right;}
.menu-wrapper{max-width:1160px;margin:0 auto}
nav ul li a{margin:8px;font-size:14px;padding:12px 0;color:#fff;font-family: 'Lora', serif;}
nav ul li a:hover  {color:#255482}
nav ul li ul li a{color:#fff;}
nav li li ul{position:absolute;top:0;left:395px;margin:0}
nav ul ul a{color:#fff;padding:18px 18px 18px 1px;text-align:left}
nav ul li.dropdown ul.sub-menu li.dropright ul.sub-right li{width:300px;}
nav ul li ul li{text-align:left;width:300px;transition:.2s all ease-in-out}
nav ul li ul{display:none;position:absolute;left:0;top:60px;background:#9a9a9a}
nav ul li ul li a:hover{color:#fff}
nav ul li ul li:hover{background:#255482}
#logo a img{width:100%;}
.mobile-top img{margin:0px auto}
.video-inner address{margin-top:10px;color:#fff;font-size:20px;text-shadow:1px 1px 4px #000, 1px 1px 4px #000, 1px 1px 4px #000, 1px 1px 4px #000;font-family: 'Lora', serif;}
.button.outline.white{color:#ffffff;background:none;border:2px solid #ffffff;box-sizing:border-box;padding:8px;font-size:15px;font-weight:600;letter-spacing:0.2em;text-decoration:none;text-transform:uppercase;display:inline-block;margin:20px 0 0; text-shadow: 1px 1px 4px #000, 1px 1px 4px #000, 1px 1px 4px #000, 1px 1px 4px #000;font-family: 'Lora', serif;}
.button.outline.dark{color:#255482;background:none;border:2px solid #255482;box-sizing:border-box;padding:8px;font-size:15px;font-weight:600;letter-spacing:0.2em;text-decoration:none;text-transform:uppercase;display:inline-block;margin:40px auto 0;display:block;width:320px;text-align:center;font-family: 'Lora', serif;}
.button.outline.dark:hover{background:#255482;color:#fff;}
.button.outline.white:hover{text-shadow: none}
#home-3 .button.outline.white{color:#ffffff;background:none;border:2px solid #ffffff;box-sizing:border-box;padding:18px;font-size:15px;font-weight:600;letter-spacing:0.2em;text-decoration:none;text-transform:uppercase;display:inline-block;margin:20px 0 0;}
#home-3 .button.outline.white:hover{background:#fff;color:#111}
.footer-social{font-size:48px;}
#home-1 i, .video-inner i{font-size:20px;text-align:center;text-decoration:none;display:inline-block;width:50px;height:50px;line-height:50px;letter-spacing:0;color:#fff;border:2px solid #fff;-webkit-border-radius:50%;border-radius:50%;margin:5px auto;text-shadow:1px 1px 4px #000, 1px 1px 4px #000, 1px 1px 4px #000, 1px 1px 4px #000;transition:.3s all ease-in-out;}
#home-1 i, .video-inner i:hover{background:#255482;border:2px solid #255482;}
#home-2 .left h3{font-size:60px;font-family:'Paytone One', sans-serif}
#services h2
#home-5 .testimonials{padding:60px 100px 40px;color:#111}
#home-5 .testimonials:before{content:"“";font-size:300px;color:rgba(255,255,255,.3);position:absolute;top:0;left:10px}
#home-5 p{text-align:center;color:#111;font-size:42px;padding-top:40px;font-family:'Lora', serif;}
.health-heading{color:#255482;font-size:28px;font-weight:bold;border-bottom:3px solid #eee;margin-top:20px;padding-bottom:12px}
ul.health-list{margin-left:15px; list-style: none}
ul.health-list li{font-size:20px;line-height:1.2em}
.btn{display:inline-block;box-sizing:border-box;padding:20px;background:#fff;border:1px solid #255482;color:#255482 !important;margin:20px 0 10px;font-size:20px;}
.btn:hover{background:#255482;border:1px solid #255482;color:#fff !important;}
.btn i{margin-left:3px;}
.btn-inverse{display:inline-block;box-sizing:border-box;padding:12px 15px;background:#255482;border:1px solid #255482;color:#fff !important;margin:20px 0 10px;font-size:16px;}
.btn-inverse:hover{background:#fff;border:1px solid #255482;color:#255482 !important;}
.btn-inverse i{margin-left:3px;}
.contact-btn{display:block;margin:20px auto;width:250px;box-sizing:border-box;padding:20px;background:#255482;border:1px solid #255482;color:#fff !important;font-size:20px;font-family:'Lora', serif;}
.contact-btn:hover{background:#fff;border:1px solid #255482;color:#255482 !important;}
#copyright{font-size:16px;background:#ccc;}
.accordion{width:100%;max-width:500px;margin:0 auto;background:#FFF;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.accordion .link{cursor:pointer;display:block;padding:20px;color:#4D4D4D;font-size:22px;position:relative;-webkit-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;font-weight:bold;font-family:'Lora', serif;}
.accordion li:last-child .link{border-bottom:0;}
.accordion li i{position:absolute;top:16px;left:12px;font-size:18px;color:#595959;-webkit-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.accordion li i.fa-chevron-down{right:12px;left:auto;font-size:16px;}
.accordion li.open{background:#255482;}
.accordion li.open .link{color:#fff;}
.accordion li.open i{color:#fff;}
.submenu{display:none;background:#255482;font-size:16px !important;padding:0 20px 20px;color:#fff;margin:0px;}
.submenu li{font-size:16px;list-style:disc inside;}
.submenu a{display:block;text-decoration:none;color:#d9d9d9;padding:12px;padding-left:42px;-webkit-transition:all 0.25s ease;-o-transition:all 0.25s ease;transition:all 0.25s ease;}
.submenu a:hover{background:#b63b4d;color:#FFF;}
#contact-cta-section{background:#367bbe;padding-top:37px;padding-bottom:40px;font-family:"proxima-nova", sans-serif;font-weight:400;width:100%;text-align:center;}
.wrapper-full{position:relative;width:100%;margin:0 auto;}
.cta-wrapper{margin-bottom:0;text-align:left;padding:28px;background-color:rgba(54, 134, 190,0.9);-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.cta-wrapper .details-wrapper{float:left;width:60%;}
.cta-wrapper .details-wrapper h2{font-weight:600;margin:0 0 4px 0;color:#FFF;font-size:27px;font-family:'Lora', serif;}
.cta-wrapper .details-wrapper p{font-size:16px;color:#FFF;margin:0;padding:0;box-sizing:border-box;}
.cta-wrapper .blue-cta-button{text-transform:uppercase;letter-spacing:0.1em;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;text-decoration:none;font-weight:600;display:inline-block;float:right;margin:0;color:#3686BE;background-color:#FFF;padding:17px 0;width:40%;text-align:center;border:1px solid #fff;box-sizing:border-box;}
.cta-wrapper .blue-cta-button:hover{background-color:#3685BE;color:#fff}
.cd-top{display:inline-block;height:40px;width:40px;position:fixed;bottom:40px;right:10px;box-shadow:0 0 10px rgba(0,0,0,.05);text-indent:100%;white-space:nowrap;background:url(../images/cd-top-arrow.png) center 50% no-repeat rgba(29,34,28,.8);visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s}
.no-touch .cd-top:hover{background-color:#2a2a2a;opacity:1}
@media(max-width:728px){.cta-wrapper .details-wrapper{float:none;width:100%;text-align:center;}
.cta-wrapper .blue-cta-button{float:none;margin:10px auto 0;display:block;padding:15px;width:100%;box-sizing:border-box;}
}
.icon-background{color:#367BBE;}
.fa-stack-1x{color:#fff}
.footer-inner a:hover{opacity:.8;}
.btn-sidebar{background:#8697B5;padding:0;color:#fff;border-radius:7px;display:block;width:100%;max-width:250px;text-align:center;font-size:17px;text-transform:uppercase;font-family:'Hammersmith One', sans-serif;text-shadow:1px 1px #344;margin:12px auto 0}
.btn-sidebar:hover{color:#fff}
.testimonial-btn{background:#222;padding:12px;box-sizing:border-box;color:#fff;display:block;max-width:260px;text-align:center;font-size:20px;margin:0 auto 30px;border:2px solid #fff}
.testimonial-btn:hover{background:#fff;color:#111;border:2px solid #111}
#home-loc .button.outline.white{display:block;margin:20px auto 0;width:320px;text-align:center}
#home-loc .button.outline.white:hover{background:#fff;color:#111}
.button.outline.white:hover{background:#fff;color:#111}
#content-main-right-sidebar ul {line-height: 22px; margin-bottom: 15px;}
p.content-heading {font-size: 20px; color:#255482}
img.responsive {max-width: 100%}
/*Your Custom Styles*/
header {background: #747474;
	background-image: -moz-linear-gradient(#747474,#9a9a9a);
	background-image: -o-linear-gradient(#747474,#9a9a9a);
	background-image: -webkit-linear-gradient(#747474,#9a9a9a);
	background-image: linear-gradient(#747474,#9a9a9a);
}
#home-2 h2 {font-family: 'Lora', serif; color: #255482}
#home-2 p {font-weight: 300}
body {background: #fff}
.video-inner .social {margin-top: 10px;}
#home-3 {padding: 350px 0}
#home-loc {padding: 350px 0}
#home-3 h3 {font-family: 'Lora', serif; display: block; font-size: 30px; }
#content-main-right-sidebar h3 {font-family: 'Lora', serif;  font-size: 25px; margin: 20px 0px 10px 0px; color: #255482}
#home-loc h3 {font-family: 'Lora', serif; display: block; font-size: 30px; text-shadow: 1px 1px 4px #000, 1px 1px 4px #000, 1px 1px 4px #000, 1px 1px 4px #000}
#services h2 {font-size:35px, serif; color: #255482}
#home-5 p {font-size:35px; font-family: 'Lora', serif;  color: #255482}
#services p {font-weight: 300}
blockquote {text-align: center; margin: 50px 100px 50px 100px}
footer {background: #000; color: #fff}
footer p {color:#fff}
footer address {color:#fff}
#copyright {background: #000}
#copyright a {color:#fff}
footer h4 {color:#fff}
footer .fa {color:#fff}
#copyright p {color:#fff}
.widget .inside-inverse {background: #133d65;
	background-image: -moz-linear-gradient(#133d65,#255482);
	background-image: -o-linear-gradient(#133d65,#255482);
	background-image: -webkit-linear-gradient(#133d65,#255482);
	background-image: linear-gradient(#133d65,#255482);}
.mobile-top {background: #aea9d0;}
.mobile-top address {color:#fff; font-family: 'Lora', serif; font-size: 18px}
.js .slicknav_menu {background:#f3f3f3}

.formColor:focus{border-color: #255482 !important;color: #255482 !important; }
.buttonColor{background: #255482 !important;}
.buttonColor:hover{background: white !important; color: #255482 !important;}

.staff {width: 25%; float: left; margin: 30px} 
@media(max-width:1134px)
{.staff {width: 100%; float: none; margin: 10px} }

#content-wrapper {padding: 50px 0;}
#home-2 .intro   {padding: 50px 0;}
.inside a[href^="tel:"] {
	color:#111;
	text-align:left;
	font-weight:400;
	font-size:inherit;
}

a[href^="tel:"] {
	color:#fff;
}

img.padding {padding: 20px}

.skip {
    	position: absolute;
    	top: -1000px;
    	left: -1000px;
    	height: 1px;
    	width: 1px;
    	text-align: left;
    	overflow: hidden;
	}
    
.skip:active, .skip:focus, .skip:hover {
    	left: 0;
    	top: 0;
    	width: auto;
    	height: auto;
    	overflow: visible;
	}

@media(max-width:600px) {
	blockquote {margin:10px 20px; font-size:14px;}	
}
@media(max-width:480px) {
	#home-5 .testimonials {padding: 20px 10px !important;}	
}